Results 1 to 5 of 5

Thread: Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database

  1. #1
    sugarhavra is offline Junior Member
    Join Date
    Feb 2012
    Posts
    5

    Default Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database

    Hi there,

    I have succesfully installed the katest version of SugarCRM 6.5.9 through the Stack instaler that includes MySQL and Apache.

    Then I tried to migrate data through an SQL dump export from SugarCRM 6.2.3

    The migration to the MySQL database was succesful through MySQL YOG.

    However, when I enter the SugarCRM URL the only thing I get is this error "Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database."

    What exactly is meant by this error message?

    What should I do in order for Sugar CRM 6.5.9 to work?

    Thx in advance,
    Harry

  2. #2
    sts's Avatar
    sts
    sts is offline Sugar Community Member
    Join Date
    Aug 2010
    Location
    Germany
    Posts
    1,539

    Default Re: Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database

    You could have a look at your table "config" and the "sugar_version"-entry (see here: Sugar CRM 6.1.1 Files May Only Be Used With A Sugar CRM 6.1.1 Database.). I assume it's value will be something like "6.2.3". If the structure of the tables is still 6.5.9-like after your import it should be enough to set this value to "6.5.9" to fix the problem.
    Stefan Ulrich Sauer
    System Analyst

    Devoteam GmbH
    Gutenbergstraße 10
    D-64331 Weiterstadt
    Germany
    email: Stefan-Ulrich.Sauer@devoteam.com
    http://www.devoteam.com
    http://www.devoteam.de

  3. #3
    sugarhavra is offline Junior Member
    Join Date
    Feb 2012
    Posts
    5

    Default Re: Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database

    Stefan Thank you very much for the help.

    I managed to resolve the problem by changing the value of the "sugar_version" entry to "6.5.9". However, I am facing now a different problem. When trying to view an opportunity a new popup window with Title = "An error has occurred" emerges that displays the opportunity information in a simple html format (not the SugarCRM format) and at the bottom of the popup window it writes the message "Database failure. Please refer to sugarcrm.log for details". When I opened the log file I saw the following error message "File does not exist: C:/Program Files (x86)/sugarcrm-6.5.9/apache2/htdocs/favicon.ico".

    what is this file? An icon? Who is calling this ? There is no such file in the directory, not even in the 6.2.3 deployment. What should I do to fix this new problem?

    Thx in advance,
    Harry

  4. #4
    sts's Avatar
    sts
    sts is offline Sugar Community Member
    Join Date
    Aug 2010
    Location
    Germany
    Posts
    1,539

    Default Re: Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database

    A favicon is a small picture shown beside the url in a browser.

    Sugar has one icon in themes directory (e.g. <sugar>/themes/default/images/sugar_icon.ico (small cube)) which is normally used for Sugar-Pages. I don't know what is going wrong in your case.
    In my installation there is one favicon.ico the apache-directory which isn't used for Sugar.
    Stefan Ulrich Sauer
    System Analyst

    Devoteam GmbH
    Gutenbergstraße 10
    D-64331 Weiterstadt
    Germany
    email: Stefan-Ulrich.Sauer@devoteam.com
    http://www.devoteam.com
    http://www.devoteam.de

  5. #5
    Jim Furtado Guest

    Default Re: Sugar CRM 6.5.9 Files May Only Be Used With A Sugar CRM 6.5.9 Database

    Before installing Sugar 5.0, ensure that you have the appropriate components installed on your server. See the Sugar Community Edition Release Notes for a complete list of the supported software versions.
    SugarCRM uses GNU General Public License version 3 for the Sugar Community Edition.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 4
    Last Post: 2010-07-13, 04:11 PM
  2. Error: Sugar CRM 5.5.0 Files May Only Be Used With A Sugar CRM 5.5.0 Database.
    By jorgeluiz in forum Installation and Upgrade Help
    Replies: 9
    Last Post: 2010-03-09, 05:54 PM
  3. Replies: 11
    Last Post: 2007-07-25, 02:30 AM
  4. Replies: 1
    Last Post: 2006-09-09, 12:49 AM
  5. Replies: 1
    Last Post: 2006-03-20, 04:29 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •